// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		5E0E0AD423D1D2B80001BD77 /* Speech WatchKit App.app in Embed Watch Content */ = {isa = PBXBuildFile; fileRef = 5E0E0AD323D1D2B80001BD77 /* Speech WatchKit App.app */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		5E0E0ADA23D1D2B80001BD77 /* Interface.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5E0E0AD823D1D2B80001BD77 /* Interface.storyboard */; };
		5E0E0ADC23D1D2BB0001BD77 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5E0E0ADB23D1D2BB0001BD77 /* Assets.xcassets */; };
		5E0E0AE323D1D2BB0001BD77 /* Speech WatchKit Extension.appex in Embed App Extensions */ = {isa = PBXBuildFile; fileRef = 5E0E0AE223D1D2BB0001BD77 /* Speech WatchKit Extension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		5E0E0AE823D1D2BB0001BD77 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E0E0AE723D1D2BB0001BD77 /* ContentView.swift */; };
		5E0E0AEA23D1D2BB0001BD77 /* HostingController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E0E0AE923D1D2BB0001BD77 /* HostingController.swift */; };
		5E0E0AEC23D1D2BB0001BD77 /* ExtensionDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E0E0AEB23D1D2BB0001BD77 /* ExtensionDelegate.swift */; };
		5E0E0AEE23D1D2BB0001BD77 /* NotificationController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E0E0AED23D1D2BB0001BD77 /* NotificationController.swift */; };
		5E0E0AF023D1D2BB0001BD77 /* NotificationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E0E0AEF23D1D2BB0001BD77 /* NotificationView.swift */; };
		5E0E0AF223D1D2BB0001BD77 /* ComplicationController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E0E0AF123D1D2BB0001BD77 /* ComplicationController.swift */; };
		5E0E0AF423D1D2BC0001BD77 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5E0E0AF323D1D2BC0001BD77 /* Assets.xcassets */; };
		5E0E0AF723D1D2BC0001BD77 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5E0E0AF623D1D2BC0001BD77 /* Preview Assets.xcassets */; };
		5E3012E623D8424900FC3AF1 /* TimerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E3012E523D8424900FC3AF1 /* TimerView.swift */; };
		5E30130A23D9CE5C00FC3AF1 /* main.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E30130923D9CE5C00FC3AF1 /* main.swift */; };
		5E30130D23D9CECB00FC3AF1 /* RoundPlusButtonSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E30130B23D9CECA00FC3AF1 /* RoundPlusButtonSection.swift */; };
		5E30130E23D9CECB00FC3AF1 /* RoundMinusButton Section.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5E30130C23D9CECA00FC3AF1 /* RoundMinusButton Section.swift */; };
		5EE50FEA23D9DA0C0010D5D2 /* timer2.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5EE50FE923D9DA0C0010D5D2 /* timer2.swift */; };
		C81B406E23D7551B0083C6A4 /* RoundPlusButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = C81B406D23D7551B0083C6A4 /* RoundPlusButton.swift */; };
		C81B407023D755200083C6A4 /* RoundMinusButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = C81B406F23D755200083C6A4 /* RoundMinusButton.swift */; };
		C81B408023DA57B10083C6A4 /* SessionSettings.swift in Sources */ = {isa = PBXBuildFile; fileRef = C81B407F23DA57B10083C6A4 /* SessionSettings.swift */; };
		C81B408223DA5A1C0083C6A4 /* TotalTimeSetter.swift in Sources */ = {isa = PBXBuildFile; fileRef = C81B408123DA5A1C0083C6A4 /* TotalTimeSetter.swift */; };
		C81B408423DA5A7B0083C6A4 /* SectionNumberSetter.swift in Sources */ = {isa = PBXBuildFile; fileRef = C81B408323DA5A7B0083C6A4 /* SectionNumberSetter.swift */; };
		C81B408623DA5AB40083C6A4 /* sectionRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = C81B408523DA5AB40083C6A4 /* sectionRow.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5E0E0AD523D1D2B80001BD77 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5E0E0AC923D1D2B70001BD77 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5E0E0AD223D1D2B80001BD77;
			remoteInfo = "Speech WatchKit App";
		};
		5E0E0AE423D1D2BB0001BD77 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5E0E0AC923D1D2B70001BD77 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5E0E0AE123D1D2BB0001BD77;
			remoteInfo = "Speech WatchKit Extension";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		5E0E0AFF23D1D2BC0001BD77 /* Embed App Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				5E0E0AE323D1D2BB0001BD77 /* Speech WatchKit Extension.appex in Embed App Extensions */,
			);
			name = "Embed App Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
		5E0E0B0323D1D2BC0001BD77 /* Embed Watch Content */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "$(CONTENTS_FOLDER_PATH)/Watch";
			dstSubfolderSpec = 16;
			files = (
				5E0E0AD423D1D2B80001BD77 /* Speech WatchKit App.app in Embed Watch Content */,
			);
			name = "Embed Watch Content";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		5E0E0ACF23D1D2B70001BD77 /* Speech.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Speech.app; sourceTree = BUILT_PRODUCTS_DIR; };
		5E0E0AD323D1D2B80001BD77 /* Speech WatchKit App.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Speech WatchKit App.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		5E0E0AD923D1D2B80001BD77 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Interface.storyboard; sourceTree = "<group>"; };
		5E0E0ADB23D1D2BB0001BD77 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5E0E0ADD23D1D2BB0001BD77 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5E0E0AE223D1D2BB0001BD77 /* Speech WatchKit Extension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "Speech WatchKit Extension.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		5E0E0AE723D1D2BB0001BD77 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		5E0E0AE923D1D2BB0001BD77 /* HostingController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HostingController.swift; sourceTree = "<group>"; };
		5E0E0AEB23D1D2BB0001BD77 /* ExtensionDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExtensionDelegate.swift; sourceTree = "<group>"; };
		5E0E0AED23D1D2BB0001BD77 /* NotificationController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationController.swift; sourceTree = "<group>"; };
		5E0E0AEF23D1D2BB0001BD77 /* NotificationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationView.swift; sourceTree = "<group>"; };
		5E0E0AF123D1D2BB0001BD77 /* ComplicationController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ComplicationController.swift; sourceTree = "<group>"; };
		5E0E0AF323D1D2BC0001BD77 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5E0E0AF623D1D2BC0001BD77 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		5E0E0AF823D1D2BC0001BD77 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5E0E0AF923D1D2BC0001BD77 /* PushNotificationPayload.apns */ = {isa = PBXFileReference; lastKnownFileType = text; path = PushNotificationPayload.apns; sourceTree = "<group>"; };
		5E3012E523D8424900FC3AF1 /* TimerView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TimerView.swift; sourceTree = "<group>"; };
		5E30130923D9CE5C00FC3AF1 /* main.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = main.swift; sourceTree = "<group>"; };
		5E30130B23D9CECA00FC3AF1 /* RoundPlusButtonSection.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RoundPlusButtonSection.swift; sourceTree = "<group>"; };
		5E30130C23D9CECA00FC3AF1 /* RoundMinusButton Section.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "RoundMinusButton Section.swift"; sourceTree = "<group>"; };
		5EE50FE923D9DA0C0010D5D2 /* timer2.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = timer2.swift; sourceTree = "<group>"; };
		C81B406D23D7551B0083C6A4 /* RoundPlusButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RoundPlusButton.swift; sourceTree = "<group>"; };
		C81B406F23D755200083C6A4 /* RoundMinusButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RoundMinusButton.swift; sourceTree = "<group>"; };
		C81B407F23DA57B10083C6A4 /* SessionSettings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SessionSettings.swift; sourceTree = "<group>"; };
		C81B408123DA5A1C0083C6A4 /* TotalTimeSetter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TotalTimeSetter.swift; sourceTree = "<group>"; };
		C81B408323DA5A7B0083C6A4 /* SectionNumberSetter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SectionNumberSetter.swift; sourceTree = "<group>"; };
		C81B408523DA5AB40083C6A4 /* sectionRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = sectionRow.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5E0E0ADF23D1D2BB0001BD77 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5E0E0AC823D1D2B70001BD77 = {
			isa = PBXGroup;
			children = (
				5E0E0AD723D1D2B80001BD77 /* Speech WatchKit App */,
				5E0E0AE623D1D2BB0001BD77 /* Speech WatchKit Extension */,
				5E0E0AD023D1D2B70001BD77 /* Products */,
			);
			sourceTree = "<group>";
		};
		5E0E0AD023D1D2B70001BD77 /* Products */ = {
			isa = PBXGroup;
			children = (
				5E0E0ACF23D1D2B70001BD77 /* Speech.app */,
				5E0E0AD323D1D2B80001BD77 /* Speech WatchKit App.app */,
				5E0E0AE223D1D2BB0001BD77 /* Speech WatchKit Extension.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		5E0E0AD723D1D2B80001BD77 /* Speech WatchKit App */ = {
			isa = PBXGroup;
			children = (
				5E0E0AD823D1D2B80001BD77 /* Interface.storyboard */,
				5E0E0ADB23D1D2BB0001BD77 /* Assets.xcassets */,
				5E0E0ADD23D1D2BB0001BD77 /* Info.plist */,
			);
			path = "Speech WatchKit App";
			sourceTree = "<group>";
		};
		5E0E0AE623D1D2BB0001BD77 /* Speech WatchKit Extension */ = {
			isa = PBXGroup;
			children = (
				5E0E0AE723D1D2BB0001BD77 /* ContentView.swift */,
				C81B408123DA5A1C0083C6A4 /* TotalTimeSetter.swift */,
				C81B408323DA5A7B0083C6A4 /* SectionNumberSetter.swift */,
				C81B408523DA5AB40083C6A4 /* sectionRow.swift */,
				5E0E0AE923D1D2BB0001BD77 /* HostingController.swift */,
				5E0E0AEB23D1D2BB0001BD77 /* ExtensionDelegate.swift */,
				5E0E0AED23D1D2BB0001BD77 /* NotificationController.swift */,
				5E0E0AEF23D1D2BB0001BD77 /* NotificationView.swift */,
				5E30130C23D9CECA00FC3AF1 /* RoundMinusButton Section.swift */,
				5EE50FE923D9DA0C0010D5D2 /* timer2.swift */,
				5E30130B23D9CECA00FC3AF1 /* RoundPlusButtonSection.swift */,
				5E0E0AF123D1D2BB0001BD77 /* ComplicationController.swift */,
				5E30130923D9CE5C00FC3AF1 /* main.swift */,
				C81B406D23D7551B0083C6A4 /* RoundPlusButton.swift */,
				5E3012E523D8424900FC3AF1 /* TimerView.swift */,
				C81B406F23D755200083C6A4 /* RoundMinusButton.swift */,
				C81B407F23DA57B10083C6A4 /* SessionSettings.swift */,
				5E0E0AF323D1D2BC0001BD77 /* Assets.xcassets */,
				5E0E0AF823D1D2BC0001BD77 /* Info.plist */,
				5E0E0AF923D1D2BC0001BD77 /* PushNotificationPayload.apns */,
				5E0E0AF523D1D2BC0001BD77 /* Preview Content */,
			);
			path = "Speech WatchKit Extension";
			sourceTree = "<group>";
		};
		5E0E0AF523D1D2BC0001BD77 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				5E0E0AF623D1D2BC0001BD77 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5E0E0ACE23D1D2B70001BD77 /* Speech */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5E0E0B0423D1D2BC0001BD77 /* Build configuration list for PBXNativeTarget "Speech" */;
			buildPhases = (
				5E0E0ACD23D1D2B70001BD77 /* Resources */,
				5E0E0B0323D1D2BC0001BD77 /* Embed Watch Content */,
			);
			buildRules = (
			);
			dependencies = (
				5E0E0AD623D1D2B80001BD77 /* PBXTargetDependency */,
			);
			name = Speech;
			productName = Speech;
			productReference = 5E0E0ACF23D1D2B70001BD77 /* Speech.app */;
			productType = "com.apple.product-type.application.watchapp2-container";
		};
		5E0E0AD223D1D2B80001BD77 /* Speech WatchKit App */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5E0E0B0023D1D2BC0001BD77 /* Build configuration list for PBXNativeTarget "Speech WatchKit App" */;
			buildPhases = (
				5E0E0AD123D1D2B80001BD77 /* Resources */,
				5E0E0AFF23D1D2BC0001BD77 /* Embed App Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				5E0E0AE523D1D2BB0001BD77 /* PBXTargetDependency */,
			);
			name = "Speech WatchKit App";
			productName = "Speech WatchKit App";
			productReference = 5E0E0AD323D1D2B80001BD77 /* Speech WatchKit App.app */;
			productType = "com.apple.product-type.application.watchapp2";
		};
		5E0E0AE123D1D2BB0001BD77 /* Speech WatchKit Extension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5E0E0AFC23D1D2BC0001BD77 /* Build configuration list for PBXNativeTarget "Speech WatchKit Extension" */;
			buildPhases = (
				5E0E0ADE23D1D2BB0001BD77 /* Sources */,
				5E0E0ADF23D1D2BB0001BD77 /* Frameworks */,
				5E0E0AE023D1D2BB0001BD77 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Speech WatchKit Extension";
			productName = "Speech WatchKit Extension";
			productReference = 5E0E0AE223D1D2BB0001BD77 /* Speech WatchKit Extension.appex */;
			productType = "com.apple.product-type.watchkit2-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5E0E0AC923D1D2B70001BD77 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1130;
				LastUpgradeCheck = 1130;
				ORGANIZATIONNAME = "Ekaterina Akchurina";
				TargetAttributes = {
					5E0E0ACE23D1D2B70001BD77 = {
						CreatedOnToolsVersion = 11.3;
					};
					5E0E0AD223D1D2B80001BD77 = {
						CreatedOnToolsVersion = 11.3;
					};
					5E0E0AE123D1D2BB0001BD77 = {
						CreatedOnToolsVersion = 11.3;
					};
				};
			};
			buildConfigurationList = 5E0E0ACC23D1D2B70001BD77 /* Build configuration list for PBXProject "Speech" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 5E0E0AC823D1D2B70001BD77;
			productRefGroup = 5E0E0AD023D1D2B70001BD77 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5E0E0ACE23D1D2B70001BD77 /* Speech */,
				5E0E0AD223D1D2B80001BD77 /* Speech WatchKit App */,
				5E0E0AE123D1D2BB0001BD77 /* Speech WatchKit Extension */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5E0E0ACD23D1D2B70001BD77 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5E0E0AD123D1D2B80001BD77 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5E0E0ADC23D1D2BB0001BD77 /* Assets.xcassets in Resources */,
				5E0E0ADA23D1D2B80001BD77 /* Interface.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5E0E0AE023D1D2BB0001BD77 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5E0E0AF723D1D2BC0001BD77 /* Preview Assets.xcassets in Resources */,
				5E0E0AF423D1D2BC0001BD77 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5E0E0ADE23D1D2BB0001BD77 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5E0E0AEA23D1D2BB0001BD77 /* HostingController.swift in Sources */,
				C81B407023D755200083C6A4 /* RoundMinusButton.swift in Sources */,
				5E3012E623D8424900FC3AF1 /* TimerView.swift in Sources */,
				5E0E0AE823D1D2BB0001BD77 /* ContentView.swift in Sources */,
				C81B408623DA5AB40083C6A4 /* sectionRow.swift in Sources */,
				5E0E0AEE23D1D2BB0001BD77 /* NotificationController.swift in Sources */,
				5E0E0AEC23D1D2BB0001BD77 /* ExtensionDelegate.swift in Sources */,
				5E0E0AF023D1D2BB0001BD77 /* NotificationView.swift in Sources */,
				C81B408423DA5A7B0083C6A4 /* SectionNumberSetter.swift in Sources */,
				5E30130A23D9CE5C00FC3AF1 /* main.swift in Sources */,
				5EE50FEA23D9DA0C0010D5D2 /* timer2.swift in Sources */,
				5E30130D23D9CECB00FC3AF1 /* RoundPlusButtonSection.swift in Sources */,
				C81B408223DA5A1C0083C6A4 /* TotalTimeSetter.swift in Sources */,
				5E0E0AF223D1D2BB0001BD77 /* ComplicationController.swift in Sources */,
				C81B408023DA57B10083C6A4 /* SessionSettings.swift in Sources */,
				5E30130E23D9CECB00FC3AF1 /* RoundMinusButton Section.swift in Sources */,
				C81B406E23D7551B0083C6A4 /* RoundPlusButton.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5E0E0AD623D1D2B80001BD77 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5E0E0AD223D1D2B80001BD77 /* Speech WatchKit App */;
			targetProxy = 5E0E0AD523D1D2B80001BD77 /* PBXContainerItemProxy */;
		};
		5E0E0AE523D1D2BB0001BD77 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5E0E0AE123D1D2BB0001BD77 /* Speech WatchKit Extension */;
			targetProxy = 5E0E0AE423D1D2BB0001BD77 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		5E0E0AD823D1D2B80001BD77 /* Interface.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5E0E0AD923D1D2B80001BD77 /* Base */,
			);
			name = Interface.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		5E0E0AFA23D1D2BC0001BD77 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		5E0E0AFB23D1D2BC0001BD77 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		5E0E0AFD23D1D2BC0001BD77 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_COMPLICATION_NAME = Complication;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Speech WatchKit Extension/Preview Content\"";
				DEVELOPMENT_TEAM = 9ZMS6SLW3P;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "Speech WatchKit Extension/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ekaterinaakchurina.Speech.watchkitapp.watchkitextension;
				PRODUCT_NAME = "${TARGET_NAME}";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.1;
			};
			name = Debug;
		};
		5E0E0AFE23D1D2BC0001BD77 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_COMPLICATION_NAME = Complication;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Speech WatchKit Extension/Preview Content\"";
				DEVELOPMENT_TEAM = 9ZMS6SLW3P;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = "Speech WatchKit Extension/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ekaterinaakchurina.Speech.watchkitapp.watchkitextension;
				PRODUCT_NAME = "${TARGET_NAME}";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.1;
			};
			name = Release;
		};
		5E0E0B0123D1D2BC0001BD77 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9ZMS6SLW3P;
				IBSC_MODULE = Speech_WatchKit_Extension;
				INFOPLIST_FILE = "Speech WatchKit App/Info.plist";
				PRODUCT_BUNDLE_IDENTIFIER = com.ekaterinaakchurina.Speech.watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.1;
			};
			name = Debug;
		};
		5E0E0B0223D1D2BC0001BD77 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9ZMS6SLW3P;
				IBSC_MODULE = Speech_WatchKit_Extension;
				INFOPLIST_FILE = "Speech WatchKit App/Info.plist";
				PRODUCT_BUNDLE_IDENTIFIER = com.ekaterinaakchurina.Speech.watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 6.1;
			};
			name = Release;
		};
		5E0E0B0523D1D2BC0001BD77 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 64NY4V9RTQ;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.micacav.Speech;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		5E0E0B0623D1D2BC0001BD77 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 64NY4V9RTQ;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.micacav.Speech;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5E0E0ACC23D1D2B70001BD77 /* Build configuration list for PBXProject "Speech" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5E0E0AFA23D1D2BC0001BD77 /* Debug */,
				5E0E0AFB23D1D2BC0001BD77 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5E0E0AFC23D1D2BC0001BD77 /* Build configuration list for PBXNativeTarget "Speech WatchKit Extension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5E0E0AFD23D1D2BC0001BD77 /* Debug */,
				5E0E0AFE23D1D2BC0001BD77 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5E0E0B0023D1D2BC0001BD77 /* Build configuration list for PBXNativeTarget "Speech WatchKit App" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5E0E0B0123D1D2BC0001BD77 /* Debug */,
				5E0E0B0223D1D2BC0001BD77 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5E0E0B0423D1D2BC0001BD77 /* Build configuration list for PBXNativeTarget "Speech" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5E0E0B0523D1D2BC0001BD77 /* Debug */,
				5E0E0B0623D1D2BC0001BD77 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 5E0E0AC923D1D2B70001BD77 /* Project object */;
}
